"IDS_ACCEPT" = "接受";
"IDS_APP_MENU_ABOUT_QS" = "关于TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "隐藏其他人";
"IDS_APP_MENU_HIDE_QS" = "隐藏TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "首选项......";
"IDS_APP_MENU_QUIT_QS" = "退出TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "服务";
"IDS_APP_MENU_SHOW_ALL" = "显示全部";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "请在打开 %1% 之前退出 TeamViewer。";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 副本已打开。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "创建服务实例时出现问题。请联系您的伙伴。";
"IDS_DECLINE" = "拒绝";
"IDS_DISCLAIMER_INFO" = "请注意，上述免责声明与 TeamViewer 德国有限公司 (TeamViewer Germany GmbH) 无关，是 TeamViewer 用户独自拟定的。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免责声明";
"IDS_EDIT_MENU" = "编辑";
"IDS_EDIT_MENU_COPY" = "复制";
"IDS_EDIT_MENU_CUT" = "剪切";
"IDS_EDIT_MENU_DELETE" = "删除";
"IDS_EDIT_MENU_PASTE" = "粘贴";
"IDS_EDIT_MENU_REDO" = "重做";
"IDS_EDIT_MENU_SELECT_ALL" = "全选";
"IDS_EDIT_MENU_UNDO" = "撤销";
"IDS_ERROR" = "错误";
"IDS_EXIT" = "退出";
"IDS_HELP_MENU" = "帮助";
"IDS_HELP_MENU_FEEDBACK" = "反馈";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer网站";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer网站帮助";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "您的ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "允许远程控制";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_NAME_LABEL" = "您的姓名";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "由于您的伙伴“%1%”的TeamViewer版本不兼容，因此他无法加入会议。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "创建新的随机密码";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_CONNECT_WITH_ID_COPY_BUTTON_TOOLTIP" = "复制到剪贴板";
"IDS_ONEQS_CONNECT_WITH_ID_PASTEBOARD_TEXT_P2" = "要开始会话，请使用以下凭据。TeamViewer ID：%1%，密码：%2%";
"IDS_ONEQS_CONNECT_WITH_ID_REFRESH_BUTTON_TOOLTIP" = "创建新密码";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "继续";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "我接受<a href=\"https://www.teamviewer.com/link/?url=232574\">最终用户许可协议</a>和<a href=\"https://www.teamviewer .com/link/?url=441911\">数据处理协议</a>。";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "隐私政策";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_JOIN_SESSION_PROMPT" = "访问会话";
"IDS_ONEQS_JOIN_SESSION_PROMPT_ALLOW_ONCE_BUTTON" = "一次性";
"IDS_ONEQS_JOIN_SESSION_PROMPT_DESCRIPTION" = "仅允许一名用户进行一次性会话，或允许多个用户随时访问您的设备，直到应用程序关闭。";
"IDS_ONEQS_JOIN_SESSION_PROMPT_PREAUTHORIZE_BUTTON" = "在使用应用程序时";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "您已拒绝加入远程会话的请求";
"IDS_ONEQS_SESSION_DECLINED_CLOSE_APP" = "关闭应用程序";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION_TEXT" = "如果是不小心拒绝了请求，要返回会话，请关闭应用程序并重新打开它。";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "关闭";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION_TEXT" = "如果您希望用户重新连接，请重新加入会话。否则，请随时关闭此窗口。";
"IDS_ONEQS_SESSION_ENDED_REJOIN_BUTTON" = "重新加入";
"IDS_ONEQS_SESSION_ENDED_TEXT" = "支持会议结束";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "您所在的会话突然关闭了。";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "重新加入";
"IDS_ONEQS_SESSION_ONGOING" = "正在进行的会话";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "关闭会话";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "会话开始时间：%1%。";
"IDS_ONEQS_SESSION_ONGOING_END_ONE_TIME_SESSION_DESCRIPTION" = "关闭 QuickSupport 后，用户将无法访问您的设备。";
"IDS_ONEQS_SESSION_ONGOING_END_PREAUTHORIZED_SESSION_DESCRIPTION" = "关闭 QuickSupport 后，用户将无法访问您的设备，也无法自动重新启动会话。";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "关闭会话和应用程序";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "继续会话";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "关闭应用程序";
"IDS_ONEQS_SESSION_ONGOING_PREAUTHORIZED_DESCRIPTION" = "当应用程序处于打开状态时，支持多个用户进行连接。";
"IDS_ONEQS_SESSION_ONGOING_SHARE_ID_PASSWORD_BUTTON" = "共享 ID 和密码";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_DESCRIPTION" = "除非您关闭此应用程序，或会话过期，否则用户可在不提示的情况下远程访问您的设备。";
"IDS_ONEQS_SESSION_PREAUTHORIZED_WAITING_PAGE_WARNING_MESSAGE" = "只要应用程序处于打开状态，用户就可以连接到您的设备，无需进一步许可。";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "拒绝访问";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "允许访问";
"IDS_ONEQS_SESSION_PROMPT_DENY_ACCESS_BUTTON" = "拒绝访问";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION" = "是否要允许远程访问您的设备？";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% 想要建立连接";
"IDS_ONEQS_SESSION_PROMPT_VERIFY_USER_BUTTON" = "验证用户";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "获取支持";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "连接";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "输入用户提供的会话代码，以允许访问您的设备。";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SHARE_YOUR_ID" = "或共享您的 ID";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "为了防范诈骗，在允许他人访问您的设备之前，您必须先验证用户的身份。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "虚假电费单并不少见。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "诈骗分子经常假装自己是通讯服务提供商。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "诈骗分子经常假装自己是政府机构。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "诈骗分子经常假装自己是金融机构和银行。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "诈骗分子经常声称提供技术支持。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "虚假付款、退款和礼品卡并不少见。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "诈骗分子经常要求提供个人信息。分享时请务必小心。";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "验证此用户";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_DESCRIPTION" = "确保此人值得信赖后，再允许其访问您的设备。";
"IDS_ONEQS_SESSION_UNTRUSTED_PAGE_HEADING" = "验证此用户";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "正在等待用户启动会话";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "关闭应用程序";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "会话开始后，您就可以加入了。";
"IDS_ONEQS_SETTINGS_TITLE" = "设置";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "继续";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer 需要使用 Mac 系统的屏幕录制和辅助功能。<a href=\"https://www.teamviewer.com/link/?url=921540\">了解详情</a>";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "配置";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "支持人员将无法使用键盘和鼠标与您的 Mac 进行交互。";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "不配置";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "未配置辅助功能权限。";
"IDS_ONEQS_USER_CONSENT_TITLE" = "准备您的技术支持会话";
"IDS_OSPERMISSION_MENU" = "系统检查访问权限";
"IDS_PASSWORD_LABEL" = "密码";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "描述";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "会话代码";
"IDS_SAVE" = "保存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "请注意，上述免责声明与 TeamViewer 德国有限公司 (TeamViewer Germany GmbH) 无关，是 TeamViewer 用户独自拟定的。";
"IDS_WINDOW_MENU" = "Window";
"IDS_WINDOW_MENU_BRING_FRONT" = "全部调到前台";
"IDS_WINDOW_MENU_CLOSE" = "关闭";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "缩放";
